<script src="/pub/res/js/jquery-2.2.0.min.js" type="text/javascript"></script>
<script src="/pub/res/jquery-ui-1.11.4/jquery-ui.js" type="text/javascript"></script>
<script src="/pub/res/bs-3.3.7/js/bootstrap.min.js" type="text/javascript"></script>
<?php
	global $Route;
	if ($Route->_form == 1) { ?>
    <script type="text/javascript">
      let d6Month = new Array();
      d6Month[0] = "Janvier";
      d6Month[1] = "Février";
      d6Month[2] = "Mars";
      d6Month[3] = "Avril";
      d6Month[4] = "Mai";
      d6Month[5] = "Juin";
      d6Month[6] = "Juillet";
      d6Month[7] = "Août";
      d6Month[8] = "Septembre";
      d6Month[9] = "Octobre";
      d6Month[10] = "Novembre";
      d6Month[11] = "Décembre";
      let d6DateDuJour = new Date();

      $('.montant').keyup(function () {
        this.value = this.value.replace(/[^0-9\.]/g, '');
      });
    </script>
		<?php
	}
	if ($Route->_chart == 1) {
		?>
    <script src="/pub/res/js/chart-4.2.5.js" type="text/javascript"></script>
	<?php }
	if ($Route->_scheduler == 1 or $Route->_agenda == 1) {
		?>
    <script src="/res/fc-3.4.0/fullcalendar.min.js" type="text/javascript"></script>
    <script src="/res/fc-3.4.0/locale/fr.js" type="text/javascript"></script>
    <script src="/res/fc-3.4.0/gcal.min.js" type="text/javascript"></script>
		<?php
		if ($Route->_scheduler == 1) {
			?>
      <script src="/res/fc-scheduler-1.6.2/scheduler.min.js" type="text/javascript"></script>
			<?php
		}
	}
	if ($Route->_autocomplete == 1) { ?>
    <script src="/pub/res/js/autocomplete.js" type="text/javascript"></script><?php }
	if ($Route->_sidebar == 1) { ?>
    <script src="/res/sidebar/sidebar.js" type="text/javascript"></script><?php }
	if ($Route->_osm == 1) { ?>
    <script src="/res/mini/js/osm-0.7.7.1.min.js" type="text/javascript"></script><?php }
	if ($Route->_vuejs != "") {
		?>
    <script src="/pub/res/vuejs/vue.global.prod_3.1.1.js"></script>
    <script src="<?= $Route->_vuejs; ?>"></script>
		<?php
	}
?>
